<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ScalaCompilerConfiguration">
    <profile name="sbt 1" modules="FileSystemService,play-scala-starter-example">
      <option name="deprecationWarnings" value="true" />
      <option name="uncheckedWarnings" value="true" />
      <option name="featureWarnings" value="true" />
      <parameters>
        <parameter value="-encoding" />
        <parameter value="utf8" />
        <parameter value="-Xfatal-warnings" />
      </parameters>
    </profile>
  </component>
</project>